    /*
    NAME: Fairstart Global, Japan
    DESCRIPTION: Fairstart Onling Training Program
    ORIGINAL/SOURCE: fairstartglobal.com
    AUTHOR: Fairstart Global, Japanese localization team 
    */
	
@charset "utf-8";

body {
	background-color:#E9E9E9;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size:12px;
	line-height:170%;
	color:#222222 ;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
}



/*************
/* HEADER IMG
*************/


/*************
/* MENU BACKGROUND(CSS details @ menu_home.css)
*************/
#bkgd {background-color:#000000;
}

#bkgd_session {background-color:#006699;
padding-bottom:1px;
padding-top:5px;
}

.main { 
		text-align:center; 
		align-content:center;
		  }
  
 

/*************
/* SECTION
*************/


h1,h2,h3 {
margin:0px;
padding:0px;
font-weight:normal;
}


p {
margin:0px;
padding:10px 0px;
}



/*IE--BR BUG*/
br  {
letter-spacing:normal;
}


/*LAYOUT INTEGRETY*/
br.clear{
clear:both;
padding:0px;
margin:0px;
height:0px;
line-height:0;
}


/*LIST SPACING*/
ul,ol,li  {
margin:0px;
padding:5px, 0px, 0px, 5px;
list-style-position: outside;
}


/*TEXT LINK-----------------*/
a:link    {text-decoration:underline;color:#006699;}  
a:visited {text-decoration:underline;color:#006699;} 
a:active  {text-decoration:underline;color:#006699;}  
a:hover   {text-decoration:underline;color:#0033cc;}  
 


#seo{
width:100%;
text-align:right;
line-height:normal;
padding-bottom:10px;
font-size:10px;
}



/*************
/* CONTENTS
*************/

/*----TEXT WRAP--------*/

#wrapper{
	width:100%;
	clear:both;
	background-color:#FFFFFF;
	position:relative;
	float:left;
}


#main{
	float:left;
	padding-top:20px;
	padding-left:20px;
	text-align: left;
	width:95%
}

/*HEADER TEXT BLACK BOLD-----------------*/

#title{
	line-height:normal;
	font-size:14px;
	color:#006699;
	font-weight:bold;
}

#pagenav{
	line-height:normal;
	font-size:14px;
	color:#FF6600;
	font-weight:bold;
}


h1{
	line-height:normal;
	font-size:22px;
	font-weight:bold ;
	margin:10px 20px;
	padding:20px 0px 0px 0px;
	color:#000000;
	border-bottom:#006699 double 3px;
}


h2 {
	line-height:normal;
	font-size:20px;
	font-weight:bold;
	margin:10px 20px;
	padding:20px 0px 0px 0px;
	color:#333333;
	border-bottom:#cccccc solid 1px
} 


h3{
	line-height:normal;
	font-size:18px;
	font-weight:bold;
	margin:10px 0px;
	padding:20px 0px 0px 0px;
	color:#333333;
}


#subtitle{
	line-height:normal;
	font-size:14px;
	font-weight:bold ;
	color:#006699;
	margin-top:10px;
	margin-bottom:10px;
}

#slogan{
	line-height:normal;
	font-size:14px;
	color:#333333;
	font-weight:bold ;
	height:30px;
}

.text{
	margin:2px 20px 25px 20px;
	line-height:170%;
}

#note{
	line-height:14px;
	font-size:12px;
	color:#888888;
	padding: 0px 5px;
}

p.green{
	color: rgba(229,112,10,1.00);
	font-weight:bold ;
	}

p.orange{
	color: #FB8723;
	font-weight:bold ;
	}	
	

/*************
/* TABLE, BOX
*************/

/*-----IMG BORDER, NORMAL-----*/
img  {
border: none;
vertical-align:top;
  max-width: 100%;
  height: auto;
}


/*-----IMG BORDER, INDEX PAGE-----*/
div.imagebox {
   border: 1px solid #cccccc; 
   background-color: #ffffff;
   width:　33%; 
   float: left; 
   margin: 4px; 
}
p.image, p.caption {
   text-align: center; 
   margin: 5px; 
}
p.caption {
   font-size: 100%;
   font-weight:bold
}
p.text{
	font-size: 100%;}

/*-----TEXT ON LEFT, MOVIE ON RIGHT-----*/
div.moviebox{
   width:　50%; 
   float: right; 
   margin: 10px 10px 20px 20px; 
}

/*-----TEXT ON RIGHT, MOVIE ON LEFT-----*/
div.movieboxL{
   width:　60%; 
   float: left; 
   margin: 10px 10px 20px 20px; 
}




/*************
/* RESPONSIVE MOVIES (http://avexdesigns.com/responsive-youtube-embed/#sthash.2vw4n2V9.dpuf)
*************/

/*----LOCAL-----*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 80%;
	height: 80%;
}





/*----BOX FRAME (INDEX)-----*/  

.box3b div { 
	width: 30%; 
	height: 200px; 
	margin-left: 6px;
	margin-right: 6px;
	text-align: left; 
	background-color:#E7E7E7;
	padding:10px
}
.box3left { 
	float: left; 
}   


/*-----TABLE----- */
table, th, td {
    border: 3px solid #ffffff;
	background-color:#DCDCDC
}



/*----BOX FRAME-----*/ 



.box1 {
margin:10px; padding:10px; border:5px solid black;
background-color:lightgray;

} 

div.c1 {/*----for discussions-----*/
	margin: 20px 20px 25px 20px;
	padding: 0px 10px 5px 10px;
	border: 1px solid #C0C0C0;
	background-color: #ffffff;
}

div.c4 {/*----for before next session (UPPER)-----*/
	margin: 20px 100px 20px 35px;
	padding: 0px 20px;
	border: 2px solid #77964F;
	background-color: #F8FFF1;
}


div.c2 {/*----for discussions-----*/
	margin: 20px 20px 25px 20px;
	padding: 0px 10px 5px 10px;
	border: 1px solid #C0C0C0;
	background-color: #F8F8F8;
}

div.c3 {/*----for evaluations-----*/
	margin: 20px 20px 25px 20px;
	padding: 0px 10px 5px 10px;
	border: 1px solid #C0C0C0;
	background-color: #FFF9EA;
}


div.c5 {/*----for by next session suggestions-----*/
	margin: 20px 20px 25px 20px;
	padding: 0px 10px 5px 10px;
	border: 1px solid #C0C0C0;
	background-color: #E1F0FF;
}

div.c6 {/*----for by next session suggestions-----*/
	margin: 30px 30px 30px 30px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #87CEFA;
	background-color: #ffffff;
}

div.c7 {/*----for Global: default-----*/
	margin: 20px 20px 20px 20px;
	padding: 25px 45px 25px 45px;

}

div.c8 {/*----for Global:Profile-----*/
	margin: 20px 20px 20px 20px;
	padding: 25px 60px 25px 60px;
	border: 1px solid #C0C0C0;

}

div.c9 {/*----for Global:Profile: Hendel-----*/
	margin: 20px 20px 20px 20px;
	padding: 25px 200px 45px 60px;
	border: 1px solid #C0C0C0;

}


/*TABLE BORDER*/
table  {
border:none;
margin-bottom:20px;
border:#FFF;
}


/*3BOX TABLE*/
.tablebox{
width: 100%;
border-collapse: collapse;
}
.tablebox th{
width: 33%;
padding: 7px;
text-align: left;
vertical-align:top;
background-color: #fff;
border: 1px solid #ccc;
font-size:16px;
font-weight:normal;
}
.tablebox td{
padding: 5px;
background-color: #fff;
border: 1px solid #fff;
text-align: left;
}

/*************
/* INDENT
*************/





li.ind {/*----inside before session, bullet indent-----*/
	margin: 0px 0px 0px 35px;
	padding: 0px;
}




/*************
/* FOOTER
*************/

/* PAGE LINK BOTTOM WITHIN SESSION PAGES (ORANGE) */
#toppagelink{
	margin-left:35px;
	margin-right:0px;
	padding:0px 4px 0px 4px;
	text-align:right;
	margin-bottom: 0px;

}

#bottmlink{
border-top:#dddddd solid 1px;
margin-left:0px;
margin-right:0px;
padding:12px 4px 12px 4px;
text-align:center;
background-color:#dddddd 

}

#pagenumber{
margin-left:35px;
margin-right:35px;
padding:10px 4px 10px 4px;
text-align:left;
width:　50%; 
float: left; 
}

#backtotop{
margin-left:35px;
margin-right:35px;
padding:10px 4px 10px 4px;
text-align:left;
width:　30%; 
float: right; 
}


.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	background: #FFCC66;
	color: #000000 ;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}
.page-link a:hover {
	background: #006699;
	color: #fff;
	font-weight: bold;
}
.page-link span {
	margin-right: 6px;
}

/*************
/* FOOTER
*************/





#copyright{
	border-top:3px double #cccccc;
	}

.gridContainer.clearfix article .column1 {
}
